<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="str_db_playlist_name">Sajátfelvételek</string>
    <string name="alert_device_error">Hiba történt az audió eszközön</string>
    <string name="ext_media_badremoval_notification_title">"Az SD-kártya váratlanul eltávolításra került"</string>
    <string name="error_sdcard_access">Az SD-kártya elérése nem lehetséges</string>
    <string name="confirm_device_info_full">SD kártyán nincs több hely, a felvétel elmentve.</string>
    <string name="confirm_save_info_saved_to">A felvétel ide lett mentve:</string>
    <string name="alert_storage_is_not_available">A tárhely nem érhető el</string>
</resources>
